<!DOCTYPE html>
<html lang="en">

<head>
    <title>Document</title>
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <h2>JSON Data</h2>
    <p id="data"></p>
</body>

<script>

    fetch ('./output/problem1.json')
    .then ((data) => {
        return data.json();
    })
    .then ((data) => {
        for (let prop in data) {
            document.getElementById('data').innerText += prop + "  =>  " + data[prop] + "\n";
        }
    })
    .catch ((err) => {
        console.log (err);
    })
    
</script>

</html>